#wrap {
	position: relative;
	width: 100%;
}

/*=============================================
=                  Navigation                 =
=============================================*/

.social_network {
	text-align: center;
	font-size: 24px !important;
	display: inline-block;
	width: 100%;
	position: relative;
	height: 40px;
}

.social_network a {
	display: inline-block;
	margin: 0 5px 0 5px;
}

.social_network a i {
	color: #333333 !important;
}

.social_network a i.fb {
	color: #3b5998 !important;
}

.social_network a i.lin {
	color: #0077b5 !important;
}

.social_network a img {
	margin-bottom: 5px;
}

.profile {
	margin-top: 40px;
	width: 100%;
}

.profile .name {
	margin-top: 10px;
	display: inline-block;
	width: 100%;
	text-align: center;
}

.profile .name span {
	letter-spacing: 2px;
	margin: 0px;
	margin-top: 5px;
	display: inline-block;
	width: 100%;
	font-size: 18px;
	font-family: "Montserrat";
}

.profile .pic {
	width: 100%;
	align-items: center;
	display: flex;
	height: 200px;
	justify-content: center;
	margin: 0;
}

.profile .pic .avatar {
	height: 150px;
	position: relative;
	width: 150px;
}

.profile .pic .avatar img {
	border-radius: 9999px;
	height: 100%;
	position: relative;
	width: 100%;
	z-index: 2;
}

@keyframes pulse {
	to {
		opacity: 0;
		transform: scale(1);
	}
}

.profile .pic .avatar::before,
.profile .pic .avatar::after {
	animation: pulse 2s linear infinite;
	border: #fff solid 4px;
	border-radius: 9999px;
	box-sizing: border-box;
	content: " ";
	height: 120%;
	left: -10%;
	opacity: 0.6;
	position: absolute;
	top: -10%;
	transform: scale(0.314);
	width: 120%;
	z-index: 1;
}

.profile .pic .avatar::after {
	animation-delay: 1s;
}

.profile .pic .avatar:hover::before,
.profile .pic .avatar:hover::after {
	animation: pulse 1s linear infinite;
}

.profile .pic .avatar:hover::after {
	animation-delay: 0.5s;
}

.menu {
	width: 100%;
}

.menu .nav-links {
	margin-top: 30%;
}

.menu ul li {
	text-align: center;
}

.copyright {
	position: absolute;
	bottom: 20px;
	width: 100%;
	text-align: center;
	font-weight: 100;
	letter-spacing: 2px;
	color: #333333;
	font-family: "Montserrat";
	font-size: 12px;
}

/*=====  End of Navigation  ======*/

.portfolio-page .medias .back {
	width: 100%;
	height: 25px;
	position: absolute;
	z-index: 99;
	text-align: right;
	padding: 5px;
}

.portfolio-page .medias .back img {
	width: 25px;
	height: 25px;
	fill: #333333;
}

.portfolio-page .medias .item {
	display: inline-block;
	vertical-align: middle;
	/* padding: 30px; */
	/* border: 10px solid #efefef; */
	background-color: #eaeaea;
	position: relative;
	transition: 0.3s ease;
	/* box-shadow: inset 1px 1px 3px rgba(0, 0, 0, 0.3), 1px 1px 2px rgba(0, 0, 0, 0.2), 40px 35px 70px -10px rgba(0, 0, 0, 0.5), -20px -20px 100px -10px rgba(255, 255, 255, 0.8); */
	-moz-box-shadow: 0px 0px 15px 0px #656565;
	-webkit-box-shadow: 0px 0px 15px 0px #656565;
	-o-box-shadow: 0px 0px 15px 0px #656565;
	box-shadow: 0px 0px 15px 0px #656565;
	filter: progid:DXImageTransform.Microsoft.Shadow(color=#656565, Direction=NaN, Strength=15);
}

.portfolio-page .medias .item .item-inner {
	padding: 30px 30px 15px 30px;
	width: 100%;
	height: 100%;
}

.portfolio-page .medias .item .item-inner .caption {
	padding-top: 15px;
}

/* .portfolio-page .medias .item img { */

/* box-shadow: 0 0 2px rgba(0, 0, 0, 0.1); */

/* max-height: 90vh; */

/* } */

.portfolio-navigation {
	height: 100%;
	width: 100%;
	position: absolute;
	z-index: 999;
	padding-left: 320px;
	padding-right: 320px;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	display: flex;
	justify-content: space-between;
	align-items: center;
}

.portfolio-page .medias .item .nav {
	position: absolute;
	top: calc(50% - 25px);
	/* transform: translate(-50%, 0); */
	width: 50px;
	height: 50px;
	cursor: pointer;
}

.portfolio-page .medias .item .nav i {
	font-size: 4em;
}

.portfolio-page .medias .item .nav.before {
	left: 0px;
}

.portfolio-page .medias .item .nav.after {
	right: 0px;
	text-align: right;
}

.portfolio-page .medias .item .nav .arrow {
	display: inline-block;
	vertical-align: middle;
	*vertical-align: auto;
	*zoom: 1;
	*display: inline;
	vertical-align: middle;
	text-align: center;
	width: 50px;
	height: 50px;
	position: relative;
}

.portfolio-page .medias .item .nav .arrow a {
	display: table;
	width: 50px;
	height: 50px;
}

.portfolio-page .medias .item .nav .arrow a:hover span {
	/* opacity: 1;
    border: 2px solid #333;
    box-shadow: 0 0 2px rgba(0, 0, 0, 0.1); */
}

.portfolio-page .medias .item .nav .arrow a:hover span:after {
	/* opacity: 1;
    border-top: 2px solid #333;
    border-right: 2px solid #333; */
}

.portfolio-page .medias .item .nav .arrow a span {
	/* opacity: 0.2; */
	display: table-cell;
	vertical-align: middle;
	color: #333333;
	/*border: 2px solid #333;
     -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    border-radius: 50%;
    background: rgba(241, 241, 241, 0.95); */
}

.portfolio-page .medias .item .nav .arrow a span:after {
	content: "";
	display: inline-block;
	vertical-align: middle;
	*vertical-align: auto;
	*zoom: 1;
	*display: inline;
	width: 18px;
	height: 18px;
	border-top: 2px solid #333;
	border-right: 2px solid #333;
}

.portfolio-page .medias .item .nav .arrow a span.left:after {
	margin-top: 5px;
	/* margin-left: 9px; */
	-moz-transform: rotate(-135deg);
	-ms-transform: rotate(-135deg);
	-webkit-transform: rotate(-135deg);
	transform: rotate(-135deg);
}

.portfolio-page .medias .item .nav .arrow a span.right:after {
	margin-top: 5px;
	/* margin-left: -9px; */
	-moz-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
}

.portfolio-page .informations {
	position: fixed;
	width: 320px;
	right: 0;
	background: rgba(241, 241, 241, 0.95);
	height: 100%;
	overflow-y: auto;
	top: 0px;
	z-index: 99;
	opacity: 1;
	padding-top: 50px;
}

.portfolio-page .informations h3 {
	width: 100%;
	text-align: center;
}

.portfolio-page .informations ul {
	margin-top: 20px;
	padding-left: 20px;
}

.portfolio-page .informations .softs {
	padding: 0;
	margin: 20px 0 0 0;
	list-style: none;
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-webkit-flex-flow: row wrap;
	justify-content: space-around;
}

.portfolio-page .informations .softs .soft {
	width: 100px;
	height: 100px;
}

.portfolio-page .informations .softs .soft .icon {
	width: 100%;
	text-align: center;
}

.portfolio-page .informations .softs .soft .icon img {
	width: 50px;
	height: 50px;
}

.portfolio-page .informations .softs .soft .name {
	color: #333333;
	width: 100%;
	text-align: center;
}

/*=============================================
  =               Portfolio                     =
  =============================================*/

/*=======================================================
			PORTFOLIO
========================================================*/

.portfolio {
	position: relative;
	padding-left: 320px;
	display: inline-block;
	width: 100%;
	overflow: hidden;
	min-height: 850px;
}

.portfolio ul {
}

.portfolio li {
	position: relative;
	overflow: hidden;
}

.portfolio li img {
	width: 100%;
}

.portfolio li .hover-sec {
	border: 12px solid;
	border-color: transparent;
	position: absolute;
	top: 5%;
	left: 0px;
	width: 100%;
	height: 100%;
	opacity: 0;
	overflow: hidden;
	-webkit-transition: all 0.4s ease-in-out;
	-moz-transition: all 0.4s ease-in-out;
	-o-transition: all 0.4s ease-in-out;
	-ms-transition: all 0.4s ease-in-out;
	transition: all 0.4s ease-in-out;
}

.portfolio .hover-sec a.hover-in {
	position: absolute;
	background: rgba(255, 255, 255, 0.85);
	height: 100%;
	width: 100%;
	text-align: center;
	padding-top: 40%;
}

.portfolio .hover-sec .name {
	font-family: "Montserrat";
	font-size: 15px;
	color: #333333;
}

.portfolio .cat {
	font-style: italic;
}

.portfolio li:hover .hover-sec {
	opacity: 1;
	top: 0px;
}

.toggles {
	width: 100%;
	margin: auto;
	display: block;
	clear: both;
	overflow: hidden;
	margin-bottom: 10px;
	margin-top: 10px;
	display: flex;
	align-items: center;
	justify-content: center;
}

.toggles button {
	border: 2px solid #f1f1f1;
	background-color: #3f3f3f;
	border-radius: 40px;
	color: white;
	display: block;
	float: left;
	margin: auto;
	padding: 10px;
	width: 150px;
	cursor: pointer;
	font-size: 14px;
	margin: 0 5px;
}

.toggles button.active {
	border: 2px solid #f1f1f1;
	background-color: white;
	color: #3f3f3f;
}

img {
	vertical-align: middle;
}

/*-------------------------------------------------------*/

/* Portfolio
  /*-------------------------------------------------------*/

.project-grid.grid-5-col .project {
	width: 20%;
}

.project-grid.grid-4-col .project {
	width: 25%;
}

.project-grid.grid-3-col .project {
	width: 33.33333333%;
}

.project-grid.grid-2-col .project {
	width: 50%;
}

.project-grid.small-gutter {
	margin-left: -4px;
	margin-right: -4px;
}

.project-grid.small-gutter .project {
	padding: 0 4px;
	margin-bottom: 8px;
}

.project-grid.gutter {
	margin-left: -15px;
	margin-right: -15px;
}

.project-grid.gutter .project {
	padding: 0 15px;
	margin-bottom: 30px;
}

/*-------------------------------------------------------*/

/* Featured Works (Slider)
  /*-------------------------------------------------------*/

.project {
	overflow: hidden;
	display: block;
	position: relative;
	width: 30%;
	height: auto;
}

.project:hover {
	opacity: 1;
	visibility: visible;
}

/* Hover 2
  -------------------------------------------------------*/

.project--hover-2 .project__description {
	padding: 13px 20px;
	background-color: #fff;
	display: block;
	left: 0;
	bottom: auto;
	top: auto;
	text-align: left;
	-webkit-transform: translateY(100%);
	transform: translateY(100%);
	z-index: 2;
}

.project--hover-2 .project__title {
	font-size: 14px;
	margin-bottom: 0;
	line-height: 1.3;
}

.project--hover-2:hover .project__description {
	-webkit-transform: translateY(-100%);
	transform: translateY(-100%);
	bottom: auto;
}

.project--hover-2:hover .project__img {
	-webkit-transform: translateY(-30px);
	transform: translateY(-30px);
}

.project--hover-2:hover .project__icons {
	top: 42%;
}

/* Hover 3
  -------------------------------------------------------*/

.project--hover-3 .project__description {
	top: 50%;
	bottom: auto;
	-webkit-transform: translateY(20px);
	transform: translateY(20px);
}

.project--hover-3:hover .project__description {
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
}

/*-------------------------------------------------------*/

/* Portfolio Responsive Styles
  /*-------------------------------------------------------*/

/*-------------------------------------------------------*/

/* Project Hover
  /*-------------------------------------------------------*/

.portfolio .project .hover-sec {
	border: 12px solid;
	border-color: transparent;
	position: absolute;
	top: 5%;
	left: 0px;
	width: 100%;
	height: 100%;
	opacity: 0;
	overflow: hidden;
	-webkit-transition: all 0.4s ease-in-out;
	-moz-transition: all 0.4s ease-in-out;
	-o-transition: all 0.4s ease-in-out;
	-ms-transition: all 0.4s ease-in-out;
	transition: all 0.4s ease-in-out;
}

.portfolio .hover-sec a.hover-in {
	position: absolute;
	background: rgba(255, 255, 255, 0.85);
	height: 100%;
	width: 100%;
	text-align: center;
	padding-top: 40%;
}

.portfolio .hover-sec .name {
	font-family: "Montserrat";
	font-size: 15px;
	color: #333333;
}

.portfolio .cat {
	font-style: italic;
}

.portfolio .project:hover .hover-sec {
	opacity: 1;
	top: 0px;
}

/*=====  End of Portfolio  ======*/

/*=============================================
  =                   CV                       =
  =============================================*/

.content {
	padding-left: 320px;
}

.who-we ul {
	padding-bottom: 30px;
}

/*.skills .namesoftcv {
	overflow: hidden;
	margin: 0 0 10px;
	padding-right: 10px;
}

.skills .namesoftcv p {
    overflow: hidden;
	color: #333333;
	font-size: 14px;
	line-height: 24px;
	margin: 0 0 10px;
	padding-left: 10px;
	position: relative;
}*/

.namesoftcv {
	margin: 20px auto;
	width: 465px;
	padding: 15px 30px;
}
.icone {
	/* pour que l'image soit homothétique */
	height: auto;
	/*mais jamais plus grande que sa taille d'origine */
	max-width: 100%;
}
.nom-soft {
	color: #333333;
	font-size: 14px;
	line-height: 46px;
}

#skillscontainer {
	/* égal à 2 fois la largeur d'un namesoftcv */
	width: 930px;
	margin: 0 auto;
}

.main-table {
	display: table;
}

.main-row {
	display: table-row;
}

.namesoftcv {
	display: table;
	padding: 0;
	border: 0 none;
}

.cell,
.main-cell {
	display: table-cell;
	vertical-align: middle;
	width: 50%;
	padding: 20px;
}

.main-cell {
	/* les éléments en absolutes se baseront dessus */
	position: relative;
	/* là je triche parce que mes pseudos élémets dépasseront pour générer un espace */
	overflow: hidden;
}

.main-cell::before,
.main-cell::after {
	content: "";
	position: absolute;
	display: block;
	/* ici je planque un bout de mes pseudos éléments */
	left: -40px;
	height: 1px;
	width: 100%;
	background: #c6c6c6;
}
.main-cell::before {
	top: 20px;
}
.main-cell::after {
	bottom: 20px;
}

/* .namesoftcv { */
/* margin: 20px auto; */
/* width : 465px; */
/* padding: 15px 30px; */
/* } */
/* .icone { */
/* pour que l'image soit homothétique */
/* height: auto; */
/* mais jamais plus grande que sa taille d'origine */
/* max-width: 100%; */
/* } */
/* .nom-soft { */
/* color: #333333; */
/* font-size: 14px; */
/* line-height: 24px; */
/* } */

/* #skillscontainer { */
/* égal à 2 fois la largeur d'un parent */
/* width: 930px;  */
/* margin: 0 auto; */
/* } */
/* #skillscontainer::after { */
/* on fait un petit clearfix */
/* display: table; */
/* content: ''; */
/* float: none; */
/* clear:both; */
/* } */
/* .namesoftcv { */
/* float: left; */
/* width: 48%; */
/* permet que le padding face parti des 48% de width */
/* box-sizing: border-box; */
/* -webkit-box-sizing: border-box; */
/* -moz-box-sizing: border-box; */
/* -ms-box-sizing: border-box; */
/* -o-box-sizing: border-box; */
/* } */

/* .namesoftcv:nth-child(2n+0){ */
/* les 2% restants sont un margin */
/* margin-left: 4%; */
/* } */

/* .icon-soft, */
/* .nom-soft { */
/* display: inline-block; */
/* vertical-align: middle; */
/* width: 50%; */
/* padding: 10px; */
/* permet que le padding face parti des 50% de width */
/* box-sizing: border-box; */
/* -webkit-box-sizing: border-box; */
/* -moz-box-sizing: border-box; */
/* -ms-box-sizing: border-box; */
/* -o-box-sizing: border-box; */
/* } */

/* .icon-soft { */
/* on remet le line-height d'origine */
/* line-height: 15px; */
/* } */

/* .nom-soft { */
/* idem ici */
/* line-height: 20px; */
/* } */

.skills .progress-bars .progress {
	border: 1px solid #12344980;
	display: block;
	height: 16px;
	margin: 8px 0 14px;
	position: relative;
	width: 100%;
	overflow: visible;
	border-radius: 50px;
	-moz-border-radius: 50px;
	-webkit-border-radius: 50px;
	-ms-border-radius: 50px;
	-o-border-radius: 50px;
	background: #ffffff;
}

.skills .progress-bars .progress .percentage {
	background-color: #34b1ff80;
	height: 100%;
	border-radius: 50px 0 0 50px;
	-moz-border-radius: 50px 0 0 50px;
	-webkit-border-radius: 50px 0 0 50px;
	-ms-border-radius: 50px 0 0 50px;
	-o-border-radius: 50px 0 0 50px;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 1;
}

.skills .progress-bars .progress .percentage.full {
	border-radius: 50px;
	-moz-border-radius: 50px;
	-webkit-border-radius: 50px;
	-ms-border-radius: 50px;
	-o-border-radius: 50px;
}

.skills .progress-bars .progress .rules {
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 2;
}

.skills .progress-bars .progress .rules .quarter {
	float: left;
	width: 25%;
	height: 100%;
}

.skills .progress-bars .progress .rules .quarter:not(:last-child) {
	border-right: 1px solid rgba(0, 0, 0, 0.3);
}

#hobbies {
}

#hobbies {
	background: rgb(38, 38, 38);
}

#hobbies .wrap {
	width: 100%;
	padding-left: 10px;
	padding-right: 10px;
	margin: 0 auto;
}

#hobbies .wrap h4 {
	color: #fff;
	margin-bottom: 0px;
	margin-top: 10px;
}

#hobbies .row {
	display: flex;
	flex-flow: row wrap;
}

#hobbies .row .row_item {
	flex: 1 0 calc((100% / 8) - (30px * 8));
	max-width: calc(100% - 10px);
	margin: 15px;
	text-align: center;
	box-sizing: border-box;
}

#hobbies .row .row_item i {
	font-size: 40px;
	color: #fff;
}

#hobbies .row .row_item img {
	height: 50px;
	width: 50px;
}

#hobbies .row .row_item h6 {
	color: #fff;
	font-weight: bold;
	text-transform: uppercase;
}

@media screen and (min-width: 768px) {
	#partners .row .row_item {
		flex-basis: 17%;
	}
}

.who-slide .tittle {
	margin: 40px 0 40px 0 !important;
}

.who-slide:first-child .tittle {
	margin-top: 0px !important;
}

.sub_tittle {
	text-align: center;
	width: 100%;
	display: inline-block;
	position: relative;
	margin-top: 10px;
	margin-bottom: 10px;
}

.icon-mail {
	height: 25px;
	width: 25px;
}

.presentation {
	width: 100%;
	background: rgb(38, 38, 38);
	min-height: 350px;
	padding: 30px;
	background: center no-repeat url("../images/BanniereSite.jpg");
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	position: relative;
}

.presentation .left {
	position: absolute;
	bottom: 0;
	left: 0;
	width: 50%;
	text-align: left;
	padding: 10px;
}

.presentation .left ul {
	width: 80%;
}

.presentation .right {
	position: absolute;
	top: 0;
	right: 0;
	width: 50%;
	text-align: right;
	padding: 10px;
}

.presentation .right ul {
	width: 70%;
	margin-left: 30%;
}

/* .presentation ul {
    display: inline-block;
    width: 50%;
    position: relative;
    margin-left: 50%;
} */

.presentation ul li {
	color: #fff;
}

.presentation ul li a {
	color: #fff;
}

.container .description {
	padding: 30px 100px 30px 100px;
	width: 100%;
	background: #f4f4f4;
}

/*=====  End of CV  ======*/

header nav.side {
	display: block;
	position: fixed;
	width: 320px;
	left: 0;
	background: rgba(241, 241, 241, 0.95);
	height: 100%;
	top: 0px;
	z-index: 99;
	opacity: 1;
}

header nav.side i {
	font-size: 25px;
	color: #fff;
}

header nav.top {
	display: none;
	background-color: rgba(241, 241, 241, 0.95);
	overflow: hidden;
	position: fixed;
	width: 100vw;
}

header nav.top .navigation-top .icon {
	float: left;
	display: block;
	color: #f2f2f2;
	text-align: center;
	padding: 5px 16px;
	text-decoration: none;
	font-size: 17px;
	cursor: pointer;
}

header nav.top .navigation-top .icon.right {
	float: right;
	display: block;
	color: #f2f2f2;
	text-align: center;
	padding: 5px 16px;
	text-decoration: none;
	font-size: 17px;
	cursor: pointer;
}

/* Change the color of links on hover */

header nav.top .navigation-top .icon:hover {
	background-color: #ddd;
	color: black;
}

/* Add a color to the active/current link */

header nav.top .navigation-top .icon.active {
	background-color: #4caf50;
	color: white;
}

/*===== Responsive =====*/

@media (max-width: 1199px) and (min-width: 992px) {
	.container {
		padding-left: 15px !important;
		width: 100% !important;
	}
}

@media (min-width: 769px) {
	header nav.side {
		display: block !important;
	}
}

@media screen and (max-width: 1024px) {
	header nav.side {
		width: 150px;
	}
	.copyright {
		bottom: 60px;
	}
	.profile .pic {
		height: 120px;
	}
	.profile .pic .avatar {
		height: 100px;
		width: 100px;
	}
	.content {
		padding-left: 150px;
		padding-top: 0px;
	}
	.portfolio {
		padding-left: 150px;
		padding-top: 0px;
	}
	.project {
		width: 50%;
		height: auto;
	}
	.portfolio-page {
		padding-left: 150px;
	}
}

@media (max-width: 768px) {
	header nav.top {
		display: block;
	}
	header nav.side {
		display: none;
		top: 46px;
	}
	.content {
		padding-left: 0px;
		padding-top: 0px;
	}
	.profile {
		margin-top: 10px;
	}
	.container {
		padding-right: 0 !important;
		padding-left: 0px !important;
		width: 100% !important;
	}
	.presentation {
		min-height: 400px;
	}
	.portfolio {
		padding-left: 0px;
		padding-top: 0px;
	}
	.toggles {
		margin-top: 46px;
	}
	.portfolio-page {
		margin-top: 46px;
		padding-left: 0px;
		padding-right: 0px;
	}
	.portfolio-page .informations {
		display: none;
		top: 46px;
	}
	.portfolio-page .medias .item .nav {
		display: none;
	}
	.portfolio-page .medias .back {
		display: none;
	}
	.portfolio-page .medias .item .item-inner {
		padding: 15px 10px 15px 10px;
	}
}

@media (max-width: 640px) {
	header nav.side {
		padding-top: 0 !important;
	}
	.container .description {
		padding: 30px;
	}
	.presentation {
		min-height: 300px;
	}
	.project {
		width: 100%;
		height: auto;
	}
}

@media (max-width: 540px) {
}

@media (max-width: 375px) {
	.container .description {
		text-align: center;
	}
	.portfolio-page .medias .item .item-inner {
		padding: 5px 5px 5px 5px;
		width: 100%;
		height: 100%;
	}
	.portfolio-page .medias .item .item-inner .caption {
		padding-top: 5px;
	}
}

@media (max-width: 320px) {
	.container .description {
		padding: 10px;
	}
}

@media (max-height: 578px) {
	.profile {
		margin-top: 0px;
	}
	.portfolio-page .informations {
		padding-top: 0px;
	}
	header .nav-links {
		margin-top: 50px !important;
		margin-bottom: 0;
	}
}

@media (max-height: 458px) {
	header .nav-links {
		margin-top: 10px !important;
		margin-bottom: 0;
	}
	.profile .name {
		margin-bottom: 10px;
	}
	.profile .pic {
		display: none;
	}
}

@media (max-height: 410px) {
}

@media (max-height: 375px) {
	.copyright {
		bottom: 0;
	}
}

@media (max-width: 768px) and (max-height: 375px) {
	.copyright {
		bottom: 60px;
	}
}

/*===== Responsive =====*/

/*

General

< 1024 : Reduire taille menu gauche                                     v
< 768 : Minimisé menu                                                   v

CV
< 768 : Diminué taille image phare en conséquence                       v
        Gardé la largeur à 100% pour le contenu                         v
        Collé le content à la partie supérieure                         v
        min width: 320px pour les contenus                              v
< 540 Description : reduire le padding au fur et a mesure               v


Portfolio
< 768 : Reduire tailles des carrés de projet                            v

Project
< 768 : Minimisé le menu de droite
< 620 reuire padding

*/
